<?php
// $Id: main.php,v 1.1 2004/07/11 10:27:49 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //

define('_CT_MESSAGESENT','Thank you, your message has been sent.');
define('_CT_RECIEVED','Contact message recieved.');

define('_CT_CONTACT', 'Contact Us');
define('_CT_COMPANY', 'Company');
define('_CT_LOCATION', 'Location');
define('_CT_URL', 'URL');
define('_CT_IM', 'Instant Messager');
define('_CT_NAME', 'Name');
define('_CT_EMAIL', 'Email');
define('_CT_REASON', 'Reason');
define('_CT_COMMENTS', 'Comments');
define('_CT_OPTIONS', 'Options');
define('_CT_RECIEPT', 'Mail Reciept:');
define('_CT_PRIORITY', 'Mail Priority:');
define('_CT_ATTACH', 'Attach File?');

define('_CT_TEXT', 'Textual Link');
define('_CT_BUTTON', 'Button Link');
define('_CT_LOGO', 'Logo Link');
define('_CT_BANNER', 'Banner Link');
?>
